<!DOCTYPE html PUBLIC '-//W3C//DTD XHTML 1.0 Strict//EN' 'http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd'>
<html xmlns='http://www.w3.org/1999/xhtml' xmlns:og='http://opengraphprotocol.org/schema/' xml:lang='es' lang='es'>
  <head>
    <meta http-equiv='content-language' content='es'>
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen I. (Cajas 1-11) </title>
    <script type='text/javascript' src='https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js'></script>
    <link rel='stylesheet' href='css/prettyPhoto.css' type='text/css' media='screen' charset='utf-8' />
    <script src='js/jquery.prettyPhoto.js' type='text/javascript' charset='utf-8'></script>
    <!-- Inicializando la galeria -->
    <script type='text/javascript' charset='utf-8'>
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
    <link href='ah.css' rel='stylesheet' type='text/css' />
  </head>
  <body>
    <table border='0' cellpadding=5 cellspacing=0 width='790'>
      <tr class='TABLAT1'>
        <td width='5%'> <a href='index.php'> <img src='img/ahmc.jpg' border=0></a> </td>
        <td>
          <DIV class='TITULO1'>
            <span class='letraT1u'>L</span>A <span class='letraT1u'>V</span>ILLA <span class='letraT1'>D</span>E <span class='letraT1u'>C</span>OLIMA <span class='letraT1'>D</span>E <span class='letraT1'>L</span>A <span class='letraT1u'>N</span>UEVA <span class='letraT1u'>E</span>SPAÑA<BR />
            <span class='letraT1u'>S</span>IGLO <span class='letraT1'>X</span>VI
          </DIV>
          <DIV class='TITULO2'>
            VOLUMEN I &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 1-11)
          </DIV>
        </td>
        <td width='5%'> <img src='img/ucol.jpg'> </td>
      </tr>
       
      <tr class='TABLAmenu'>
        <td colspan=2>
          <span class='menu'>
            <a href='index.php?inicio'> <span class='menuopt'> Inicio </span></a>
            | 
            <a href='index.php?buscador'> <span class='menuopt'> Búsquedas </span></a>
            | 
            <a href='index.php?siglas'> <span class='menuopt'> Siglas y bibliografía  </span></a>
            | 
            <a href='index.php?mapas'> <span class='menuopt'> Cartografía  </span></a>
            | 
            <a href='index.php?creditos'> <span class='menuopt'> Créditos  </span></a>
            | 
            <a href='index.php?mas'> <span class='menuopt'> Más información </span></a>
          </span>
        </td>
        <td align=right>
          <a href='index.php?admon'><img src='img/llavecita.gif' border=0></a>
        </td>
      </tr>
        
      <tr>
        <td colspan=3>       
          <form method=post action='index.php'>
            <div align=right>
              Búsqueda rápida <input name=q type=text value=''>
              <input type=submit value='Buscar' name='buscar'>
            </div>
          </form>
            
          <table border=0 cellspacing=0 cellpadding=0 width='100%'> 
            <tr bgcolor='#ffeead'>
              <td align=center> Fecha:<br />
                 <font size='+1'><b> 1583 Enero, 9 </b></font> </td>
               
              <td align=right>Ubicación física del documento original: <br />
                 <b>CAJA A-11, EXP. 9, 18 FF.</b> <br />
                 <a href='https://casadelarchivo.colima.gob.mx/inicio.php'> Archivo Histórico del Municipio de Colima</a> </td>
            </tr>
             
            <tr>
              <td colspan=2  align=justify>
                <P ALIGN="JUSTIFY">396. 1583. Enero, 9.</P>
                <I>
                  <P ALIGN="JUSTIFY">A nombre de Mar&iacute;a de la Chica, viuda de Alonso Miguel, Pedro Ruiz de Padilla pide quinientos pesos de la dote de casamiento, que reconoci&oacute; su marido por testamento.</P>
                  <P ALIGN="JUSTIFY"></P>
                </I>
                <P ALIGN="JUSTIFY">Ante el alcalde ordinario de la Villa de Colima Baltasar de Alcal&aacute;, &quot;Pedro Ruiz de Padilla, vecino desta Villa, en nombre y con poder de Mar&iacute;a de la Chica, viuda, vecina desta Villa, mujer que fue de Alonso Miguel, difunto, ante V.m. parezco y digo que, al tiempo que el dicho Alonso Miguel, su marido, falleci&oacute; y pas&oacute; desta presente vida, por su testamento quest&aacute; en poder del presente escribano, dej&oacute; aclarado el dote que ella llev&oacute; a su poder, al tiempo que con ella cas&oacute;; y al derecho de la dicha mi parte conviene que se me d&eacute; un traslado autorizado en p&uacute;blica forma de la cl&aacute;usula o cl&aacute;usulas del dicho testamento, a donde declara lo susodicho&quot;.</P>
                <P ALIGN="JUSTIFY">El alcalde ordinario mand&oacute; al escribano Francisco L&oacute;pez Avecilla extender el traslado solicitado, dando aviso a los herederos. El escribano notific&oacute; este auto al Padre Alonso Vanegas, en su persona, como heredero de Alonso Miguel, siendo testigo el beneficiado Rodrigo de Vargas.</P>
                <P ALIGN="JUSTIFY">Se anexa la carta poder otorgada por Mar&iacute;a de la Chica, fechada en Colima el 9 de enero de 1583, ante el escribano Francisco L&oacute;pez Avecilla, en favor de Pedro Ruiz de Padilla, siendo testigos de ella Crist&oacute;bal de Sol&oacute;rzano, Crist&oacute;bal Pantoja y Juan de la Zarza,<FONT COLOR="#0000ff">(1)</FONT> vecinos de la Villa. Como Mar&iacute;a de la Chica no sab&iacute;a firmar, por ella y a su ruego, lo hizo el testigo Crist&oacute;bal de Sol&oacute;rzano.</P>
                <P ALIGN="JUSTIFY"></P>
                <I>
                  <P ALIGN="CENTER">Traslado de la cabeza del testamento</P>
                  <P ALIGN="CENTER"> de Alonso Miguel y cl&aacute;usulas solicitadas</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;En el nombre del muy alto e muy poderoso Dios Nuestro Se&ntilde;or, criador e hazedor<FONT COLOR="#0000ff">(2)</FONT> del cielo y de la tierra y de todas las cosas que en el mundo son, de quien y por quien son criadas en este mundo, que vive sin comienzo y reina sin fin, e de la bienaventurada Virgen Santa Mar&iacute;a, Nuestra Se&ntilde;ora, su bendita madre, en quien todos los pecadores tenemos por Se&ntilde;ora e Abogada en todos nuestros fechos. </P>
                <P ALIGN="JUSTIFY">&quot;Quiero que sepan cuantos esta carta de testamento vieren, c&oacute;mo yo Alonso Miguel, hijo leg&iacute;timo de Alonso Hern&aacute;ndez, difunto, que Dios haya, e de Mar&iacute;a Miguel, su leg&iacute;tima mujer, ansimismo difunta que sea en gloria, vecino que soy desta Villa de Colima de la Nueva Espa&ntilde;a, estando enfermo del cuerpo e con entendimiento e cumplido juicio natural, tal cual Nuestro Se&ntilde;or tuvo por bien de me querer dar, e creyendo firmemente en la Sant&iacute;sima Trinidad, Padre e Hijo e Esp&iacute;ritu Santo, tres personas en una esencia divina, e creyendo e habiendo por bueno e firme e valedero todo lo que cree y tiene la Santa Madre Iglesia de Roma, ans&iacute; como todo fiel cristiano lo debe tener e creer, e yo ans&iacute; lo tengo y creo; e temi&eacute;ndome de la muerte, ques cosa natural de la cual persona alguna criada en este mundo no se puede excusar, <FONT COLOR="#0000ff">(3)</FONT> e codiciando e habiendo voluntad de poner mi &aacute;nima en la m&aacute;s libre e llana carrera, que yo pueda hallar para la salvar, e librar y llegar a la majestad y alteza de Dios Nuestro Se&ntilde;or, porque &Eacute;l que la hizo e cri&oacute;, e redimi&oacute; por la Preciosa Sangre en el &aacute;rbol de la Santa Vera Cruz, haya misericordia e piedad della, e la quiera salvar e llevar a su santo reino e gloria celestial, a donde loe y glorifique su sant&iacute;sima majestad. </P>
                <P ALIGN="JUSTIFY">&quot;Por ende, otorgo e conozco que hago e ordeno este mi testamento e las mandas de mis bienes, que ordeno e dispongo, ans&iacute; en el derecho de mi cuerpo como de mi &aacute;nima para la salvar, en la manera siguiente:</P>
                <P ALIGN="JUSTIFY">&quot;Iten declaro ansimismo que yo estoy casado e velado, seg&uacute;n orden de la Santa Madre Iglesia, con Mar&iacute;a de la Chica, mi mujer [<I>por</I>] segunda vez, con la cual hube en dote y casamiento quinientos pesos de oro com&uacute;n, de los cuales le tengo fecha y otorgada carta de dote, en forma, que pas&oacute; ante el presente escribano, a que me refiero, e durante el dicho matrimonio tenemos y hemos habido una hija, llamada Mar&iacute;a.<FONT COLOR="#0000ff">(4)</P>
                </FONT>
                <P ALIGN="JUSTIFY">&quot;Iten declaro que, al tiempo que yo me cas&eacute; con la dicha Mar&iacute;a de la Chica, mi segunda mujer, ten&iacute;a e pose&iacute;a los bienes dotales, arriba declarados, que hube con la dicha mi primera mujer, y m&aacute;s de tres mil casas y m&aacute;s de cacao, en el Valle de Caxitlan, en compa&ntilde;&iacute;a de la <I>G&uuml;erta Nueva</I>, que era de Diego Fern&aacute;ndez de Salda&ntilde;a, como vamos a Tototlan y a Caxitlan, con la mitad de las tierras que hubimos yo e Ginesa L&oacute;pez,<FONT COLOR="#0000ff">(5)</FONT> del De&aacute;n de la Galicia,<FONT COLOR="#0000ff">(6)</FONT> y las cuales dichas tres mil casas de cacao y compras de tierras hube, en el tiempo que estuve viudo de la dicha mi primera mujer, e las casas en que vivimos de presente, las cuales hube e compr&eacute; de Ginesa L&oacute;pez La Vieja,<FONT COLOR="#0000ff">(7)</FONT> despu&eacute;s de estar viudo, todo lo cual ten&iacute;a e pose&iacute;a al tiempo que cas&eacute; [<I>por</I>] segunda vez con la dicha Mar&iacute;a de la Chica, mi mujer, con m&aacute;s, dos negros esclavos que, ansimismo, ten&iacute;a antes que con ella casase, y alg&uacute;n homenaje de mi casa, que no se me acuerda lo que era, todo lo cual aclaro por bienes&quot;.</P>
                <P ALIGN="JUSTIFY">&quot;Iten declaro, por descargo de mi conciencia, que, despu&eacute;s que yo me cas&eacute; y vel&eacute; con la dicha Mar&iacute;a de la Chica mi mujer, he aumentado en mis bienes que ans&iacute; tengo declarados mil casas de cacao, que se dicen del <I>Valle Julo</I>,<FONT COLOR="#0000ff">(8)</FONT> junto a la casa, en la <I>G&uuml;erta de Caxitlan</I>, y en la misma g&uuml;erta otro cuarto, que llaman <I>De la Chica</I>&quot;.</P>
                <P ALIGN="JUSTIFY">&quot;Y para cumplir e pagar este mi testamento, mandas e legados en &eacute;l contenidos, dejo e nombro por mis albaceas y testamentarios a mi hijo Alonso Vanegas, y a mi mujer Mar&iacute;a de la Chica, e a Juli&aacute;n de Fr&iacute;as, vecinos desta dicha Villa, e a cada uno dellos, por s&iacute;, <I>in solidum</I>&quot;.</P>
                <P ALIGN="JUSTIFY">El testamento est&aacute; fechado el 3 de enero de 1580, ante el escribano Francisco L&oacute;pez Avecilla, y por testigos Crist&oacute;bal de Monroy, Juan de Salinas, Juan de Velasco y Juan L&oacute;pez.</P>
                <P ALIGN="JUSTIFY">Se anexa traslado de la carta de dote en favor de Mar&iacute;a de la Chica, otorgada por Alonso Miguel, vecino de Colima, ante el escribano Francisco L&oacute;pez Avecilla, el 27 de diciembre de 1579, y teniendo por testigos a Juli&aacute;n de Fr&iacute;as, Mart&iacute;n Ruiz y Diego Mor&aacute;n El Mozo, vecinos de la Villa de Colima:</P>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&nbsp;</P>
                <I>
                  <P ALIGN="CENTER">Carta de dote</P>
                </I>
                <P ALIGN="JUSTIFY"></P>
                <P ALIGN="JUSTIFY">&quot;Digo que puede haber once a&ntilde;os, poco m&aacute;s o menos, que yo me despos&eacute; y vel&eacute; seg&uacute;n orden de la Santa Madre Iglesia Romana con Mar&iacute;a de la Chica, doncella hija leg&iacute;tima de Mart&iacute;n Alonso e de Catalina L&oacute;pez de la Chica,<FONT COLOR="#0000ff">(9)</FONT> sus padres, vecinos desta dicha Villa; y para sustento de las cargas matrimoniales confieso que rescib&iacute; de mano de los dichos Mart&iacute;n Alonso e Catalina L&oacute;pez La Chica, sus padres de la dicha mi mujer Mar&iacute;a de la Chica, en dote y casamiento con la dicha mi mujer, quinientos pesos de oro com&uacute;n en esta manera: los trezientos pesos del dicho oro, en un esclavo mulato llamado Crist&oacute;bal, e los dozientos pesos, a cumplimiento de los dichos quinientos pesos, rescib&iacute; en reales y en cacao, que los vali&oacute; e mont&oacute;, y porque agora me veo enfermo y en &uacute;ltima voluntad de mis d&iacute;as, quiero y es mi voluntad, por descargo de mi conciencia, hacer y otorgar en favor de la dicha Mar&iacute;a de la Chica, mi mujer, carta de dote en forma&quot;.</P>
                <P ALIGN="JUSTIFY">El 11 de enero, Pedro Ruiz de Padilla pidi&oacute; que se le pagaran estos quinientos pesos a la viuda de Alonso Miguel, y al d&iacute;a siguiente, el alcalde Baltasar de Alcal&aacute; dio mandamiento de ejecuci&oacute;n &quot;contra todos e cualesquier bienes que puedan ser habidos, por fin y muerte del dicho Alonso Miguel, difunto, por la dicha cuant&iacute;a de los dichos quinientos pesos&quot;. </P>
                <P ALIGN="JUSTIFY">A fin de salvaguardar los derechos de Mar&iacute;a, menor, hija de Alonso Miguel y de Mar&iacute;a de la Chica, el alcalde ordinario nombr&oacute; por su tutor y curador a Crist&oacute;bal Hern&aacute;ndez de Tene, &quot;no embargante que, de derecho, es tutora e curadora la dicha su madre, por ser interesada, conviene de le dar tutor e curador a la dicha Mar&iacute;a, menor, e a sus bienes&quot;.</P>
                <P ALIGN="JUSTIFY">Aceptado el oficio y hecho el juramento, Crist&oacute;bal Hern&aacute;ndez de Tene nombr&oacute; por su fiador al vecino Gaspar Rom&aacute;n, siendo testigos Diego Mex&iacute;a de la Torre, Diego Hern&aacute;ndez Rubio y Juan de Salinas, vecinos de la Villa.</P>
                <P ALIGN="JUSTIFY">El 15 de enero, el alguacil mayor de la Villa Juan Mu&ntilde;oz hizo ejecuci&oacute;n &quot;en la parte de la <I>G&uuml;erta Nueva</I> de cacao, que es en el Valle de Caxitlan, por cont&iacute;a de quinientos pesos de oro com&uacute;n e costas, la cual dicha media g&uuml;erta es la que tiene en su poder la dicha viuda, y lo firmaron de sus nombres, siendo testigos Juan de Salinas e Juan Ram&iacute;rez, vecinos desta Villa. Pedro Ruiz de Padilla. Juan Mu&ntilde;oz. Ante m&iacute;, Francisco L&oacute;pez, escribano p&uacute;blico&quot;.</P>
                <P ALIGN="JUSTIFY">Los pregones de la almoneda &quot;de la <I>G&uuml;erta y heredad de cacao</I> que se llama <I>de Alonso Miguel</I>, difunto, en el Valle de Caxitlan&quot;, fueron gritados por los negros Pedro y Gaspar y por el indio ladino en lengua castellana Mateo. No hubo pujador. Testigos fueron Pedro de Ceballos,<FONT COLOR="#0000ff">(10)</FONT> Juan Ram&iacute;rez Alarc&oacute;n, Juan Agust&iacute;n de la Puerta, Juan Hermoso,<FONT COLOR="#0000ff">(11)</FONT> Andr&eacute;s de Madrid,<FONT COLOR="#0000ff">(12)</FONT> Pedro de Almod&oacute;var, vecinos y estantes.</P>
                <P ALIGN="JUSTIFY">El 10 de febrero, el vecino Diego de Contreras, ante el escribano Francisco L&oacute;pez, y de Mart&iacute;n de Monjaraz, Juan Bautista de Quir&oacute;s y Pedro Ruiz, testigos y vecinos de la Villa, &quot;dijo que pon&iacute;a e puso la <I>G&uuml;erta de cacao de Caxitlan</I>, que es la que dej&oacute; por sus bienes Alonso Miguel, por su fin e muerte, quest&aacute; alinde con la <I>G&uuml;erta de cacao de Diego Hern&aacute;ndez de Salda&ntilde;a</I>, que parece anda en venta por ejecuci&oacute;n en ella fecha, la puso en ochocientos pesos de oro com&uacute;n, los cuales est&aacute; presto de dar y pagar, haci&eacute;ndose el remate della, y lo firm&oacute; de su nombre&quot;.</P>
                <P ALIGN="JUSTIFY">El 14 de febrero, por cuanto el t&eacute;rmino de los pregones ya hab&iacute;a pasado, Ruiz de Padilla pidi&oacute; se hiciera trance y remate. </P>
                <P ALIGN="JUSTIFY">Sin embargo, el 16 de febrero siguiente, Crist&oacute;bal Hern&aacute;ndez de Tene, curador de Mar&iacute;a, menor, se opuso a la ejecuci&oacute;n, diciendo que &quot;a la dicha Mar&iacute;a [<I>de</I>] la Chica no se le deben la cantidad de pesos de oro&quot; que alega, por cuanto &quot;ha recibido la dicha Mar&iacute;a [<I>de</I>] la Chica m&aacute;s cantidad de pesos de oro que quinientos pesos, de cosecha de la g&uuml;erta, que ha pose&iacute;do de la dicha mi menor, y cosas que sac&oacute; del almoneda de dicho difunto. Que juntado todo, debe m&aacute;s pesos de oro de seiscientos&quot;.</P>
                <P ALIGN="JUSTIFY">No obstante la oposici&oacute;n de Tene, Ruiz de Padilla ped&iacute;a de nuevo el 26 de febrero al alcalde, que mandara avivar la voz de trance y remate, cosa que dispuso dos d&iacute;as despu&eacute;s el alcalde ordinario Baltasar de Alcal&aacute;, siendo testigos de su auto Crist&oacute;bal Hern&aacute;ndez de Tene y Crist&oacute;bal Preciado, vecinos de Colima. </P>
                <P ALIGN="JUSTIFY">El d&iacute;a 28, el escribano L&oacute;pez Avecilla notific&oacute; este auto a Juan Agust&iacute;n de la Puerta, procurador de Alonso Vanegas, a Crist&oacute;bal Hern&aacute;ndez de Tene y a Ruiz de Padilla, siendo testigos de ello Alonso Carrillo de Guzm&aacute;n, Juan Mu&ntilde;oz, Mart&iacute;n Ruiz y Juan Ruiz, vecinos de la Villa. El mismo d&iacute;a, el vecino Mart&iacute;n Ruiz dijo que fiaba a Mar&iacute;a de la Chica.</P>
                <P ALIGN="JUSTIFY">El 1° de marzo, Juan, negro esclavo, pregonero nombrado para este efecto, hizo el &uacute;ltimo remate en la plaza p&uacute;blica de esta Villa, diciendo: &quot;«Ochocientos pesos dan por la dicha g&uuml;erta de cacao, en esta causa ejecutada, a pedimiento de Mar&iacute;a de la Chica, la cual se vende por bienes de Alonso Miguel, difunto. Ochocientos pesos dan por ella. ¿Hay qui&eacute;n puje y qui&eacute;n diga m&aacute;s de ochocientos pesos de oro com&uacute;n por la dicha g&uuml;erta, a luego pagar y luego rematar, en reales? La cual dicha g&uuml;erta es en el Valle de Caxitlan, que alinda con <I>G&uuml;erta de cacao de Alonso Vanegas</I>, con tierras e <I>G&uuml;erta de Elvira Lorenzo</I> e con tierras del pueblo de Tototlan e Caxitlan. ¿Hay qui&eacute;n puje a la una, a las dos e a la tercera, buena y leal y verdadera? Pues que no hay qui&eacute;n diga m&aacute;s de ochocientos pesos de oro com&uacute;n, que buena pro le haga». Y por no se hallar pujador de mayor cuant&iacute;a, se hizo el dicho remate de la dicha g&uuml;erta en el dicho Diego de Contreras, en los dichos ochocientos pesos de oro com&uacute;n en reales, siendo testigos Crist&oacute;bal Preciado, e Pedro Ceballos e Diego Mej&iacute;a, vecinos desta dicha Villa&quot;.</P>
                <P ALIGN="JUSTIFY">El 17 de marzo, Contreras &quot;ced&iacute;a y traspasaba&quot; el dicho remate en Mar&iacute;a de la Chica, quien se obligaba a pagar los 800 pesos del mismo, ante el escribano Francisco L&oacute;pez. Testigos fueron: Francisco Ram&iacute;rez, Juan Ad&aacute;n y Pedro de Trejo, vecinos de Colima.</P>
                <P>Caja A11, exp. 9, 18 ff.</P>
                <FONT SIZE=2>
                  <P>&nbsp;</P>
                  <P>---------------</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret1' name='sup1'>(1)</a></FONT><FONT SIZE=1> Debe tratarse del cl&eacute;rigo Juan de la Zarza, hijo de Diego Mor&aacute;n El Viejo y Ana de la Zarza: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 618.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret2' name='sup2'>(2)</a></FONT><FONT SIZE=1> Tambi&eacute;n as&iacute; en BoydBowman (1971), 460-461.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret3' name='sup3'>(3)</a></FONT><FONT SIZE=1> A la letra, &quot;escusar&quot;: documentadas ambas formas por BoydBowman (1971), 370 y 389.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret4' name='sup4'>(4)</a></FONT><FONT SIZE=1> Se trata de Mar&iacute;a de la Chica La Moza aunque, seg&uacute;n algunas fuentes, fue hija del segundo matrimonio de Mar&iacute;a de la Chica, viuda de Alonso Miguel, con Diego Mor&aacute;n El Mozo: AGI, <I>M&eacute;xico</I>, 262: <I>Inventarios</I>, n° 829; Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 114.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret5' name='sup5'>(5)</a></FONT><FONT SIZE=1> Ginesa L&oacute;pez La Moza, viuda del mencionado Diego Hern&aacute;ndez de Salda&ntilde;a: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 252.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret6' name='sup6'>(6)</a></FONT><FONT SIZE=1> Alonso S&aacute;nchez de Miranda, quien fue cura y vicario de la Villa de Colima y que, con los a&ntilde;os, ocup&oacute; los oficios de chantre, primero, y de&aacute;n, despu&eacute;s, en el Cabildo catedralicio neogallego.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret7' name='sup7'>(7)</a></FONT><FONT SIZE=1> Natural de Palos y esposa del vecino de Colima Juan Pinz&oacute;n El Viejo: Icaza (1969), I, nº 351; Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 252.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret8' name='sup8'>(8)</a></FONT><FONT SIZE=1> As&iacute; parece decir; otra posible lectura ser&iacute;a <I>Jilo</I> o <I>Xilo</I>.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret9' name='sup9'>(9)</a></FONT><FONT SIZE=1> Hija de Andr&eacute;s Toscano y Mar&iacute;a de Herrera. Despu&eacute;s de enviudar de Mart&iacute;n de Goyte, vecino de Acapulco, cas&oacute; en Colima con Mart&iacute;n Alonso: Romero de Sol&iacute;s, <I>Andariegos</I> (2001), 271.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret10' name='sup10'>(10)</a></FONT><FONT SIZE=1> Literalmente, &quot;Savallos&quot;.</P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret11' name='sup11'>(11)</a></FONT><FONT SIZE=1> Este residente, natural de Fregenal de la Sierra e hijo leg&iacute;timo de Francisco Hermoso y Catalina Gonz&aacute;lez, cas&oacute; con Juana Hern&aacute;ndez, de Fuente de Cantos, que viv&iacute;a &quot;en la ciudad de Sevilla, en la carpinter&iacute;a de la Feria, la cual tiene por yerno a Melchor de los Reyes, carpintero&quot;: <I>infra</I>, III, regº 750; Romero de Sol&iacute;s, <I>Andariegos </I>(2001), 195. </P>
                </FONT><FONT SIZE=1 COLOR="#0000ff">
                  <P ALIGN="JUSTIFY"><a href='#ret12' name='sup12'>(12)</a></FONT><FONT SIZE=1> El vecino Andr&eacute;s de Madrid El Mozo era hijo de Andr&eacute;s de Madrid y Catalina Maldonado: Romero de Sol&iacute;s, <I>Andariegos </I>(2001), 288.</P>
                </FONT><FONT SIZE=2></FONT></BODY>
            </HTML>
          </td>
        </tr>
      </table>
      <center>
        <table border='0' cellpadding='3' cellspacing='0'>
          <tr>
            <th colspan=10> Documento(s) original(es) </th>
          </tr>
           
          <tr> 
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP9/005V.jpg) </div>
             
            <div style='font-size:0.6em; color:red;'>Archivo no encontrado (CAJAS/CAJA11/EXP9/010V.jpg) </div>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP9/001F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1F'> <img border=0 src='CAJAS/CAJA11/EXP9/thumbs/tn_50_001F.jpg'></a> <BR/><font size=-1>1F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP9/001V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='1V'> <img border=0 src='CAJAS/CAJA11/EXP9/thumbs/tn_50_001V.jpg'></a> <BR/><font size=-1>1V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP9/002F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2F'> <img border=0 src='CAJAS/CAJA11/EXP9/thumbs/tn_50_002F.jpg'></a> <BR/><font size=-1>2F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP9/002V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='2V'> <img border=0 src='CAJAS/CAJA11/EXP9/thumbs/tn_50_002V.jpg'></a> <BR/><font size=-1>2V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP9/003F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3F'> <img border=0 src='CAJAS/CAJA11/EXP9/thumbs/tn_50_003F.jpg'></a> <BR/><font size=-1>3F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP9/003V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='3V'> <img border=0 src='CAJAS/CAJA11/EXP9/thumbs/tn_50_003V.jpg'></a> <BR/><font size=-1>3V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP9/004F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4F'> <img border=0 src='CAJAS/CAJA11/EXP9/thumbs/tn_50_004F.jpg'></a> <BR/><font size=-1>4F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP9/004V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='4V'> <img border=0 src='CAJAS/CAJA11/EXP9/thumbs/tn_50_004V.jpg'></a> <BR/><font size=-1>4V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP9/005F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='5F'> <img border=0 src='CAJAS/CAJA11/EXP9/thumbs/tn_50_005F.jpg'></a> <BR/><font size=-1>5F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP9/006F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6F'> <img border=0 src='CAJAS/CAJA11/EXP9/thumbs/tn_50_006F.jpg'></a> <BR/><font size=-1>6F</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP9/006V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='6V'> <img border=0 src='CAJAS/CAJA11/EXP9/thumbs/tn_50_006V.jpg'></a> <BR/><font size=-1>6V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP9/007F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7F'> <img border=0 src='CAJAS/CAJA11/EXP9/thumbs/tn_50_007F.jpg'></a> <BR/><font size=-1>7F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP9/007V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='7V'> <img border=0 src='CAJAS/CAJA11/EXP9/thumbs/tn_50_007V.jpg'></a> <BR/><font size=-1>7V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP9/008F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8F'> <img border=0 src='CAJAS/CAJA11/EXP9/thumbs/tn_50_008F.jpg'></a> <BR/><font size=-1>8F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP9/008V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='8V'> <img border=0 src='CAJAS/CAJA11/EXP9/thumbs/tn_50_008V.jpg'></a> <BR/><font size=-1>8V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP9/009F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9F'> <img border=0 src='CAJAS/CAJA11/EXP9/thumbs/tn_50_009F.jpg'></a> <BR/><font size=-1>9F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP9/009V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='9V'> <img border=0 src='CAJAS/CAJA11/EXP9/thumbs/tn_50_009V.jpg'></a> <BR/><font size=-1>9V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP9/010F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='10F'> <img border=0 src='CAJAS/CAJA11/EXP9/thumbs/tn_50_010F.jpg'></a> <BR/><font size=-1>10F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP9/011F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11F'> <img border=0 src='CAJAS/CAJA11/EXP9/thumbs/tn_50_011F.jpg'></a> <BR/><font size=-1>11F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP9/011V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='11V'> <img border=0 src='CAJAS/CAJA11/EXP9/thumbs/tn_50_011V.jpg'></a> <BR/><font size=-1>11V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP9/012F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12F'> <img border=0 src='CAJAS/CAJA11/EXP9/thumbs/tn_50_012F.jpg'></a> <BR/><font size=-1>12F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP9/012V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='12V'> <img border=0 src='CAJAS/CAJA11/EXP9/thumbs/tn_50_012V.jpg'></a> <BR/><font size=-1>12V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP9/013F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13F'> <img border=0 src='CAJAS/CAJA11/EXP9/thumbs/tn_50_013F.jpg'></a> <BR/><font size=-1>13F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP9/013V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='13V'> <img border=0 src='CAJAS/CAJA11/EXP9/thumbs/tn_50_013V.jpg'></a> <BR/><font size=-1>13V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP9/014F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14F'> <img border=0 src='CAJAS/CAJA11/EXP9/thumbs/tn_50_014F.jpg'></a> <BR/><font size=-1>14F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP9/014V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='14V'> <img border=0 src='CAJAS/CAJA11/EXP9/thumbs/tn_50_014V.jpg'></a> <BR/><font size=-1>14V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP9/015F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15F'> <img border=0 src='CAJAS/CAJA11/EXP9/thumbs/tn_50_015F.jpg'></a> <BR/><font size=-1>15F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP9/015V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='15V'> <img border=0 src='CAJAS/CAJA11/EXP9/thumbs/tn_50_015V.jpg'></a> <BR/><font size=-1>15V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP9/016F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16F'> <img border=0 src='CAJAS/CAJA11/EXP9/thumbs/tn_50_016F.jpg'></a> <BR/><font size=-1>16F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP9/016V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='16V'> <img border=0 src='CAJAS/CAJA11/EXP9/thumbs/tn_50_016V.jpg'></a> <BR/><font size=-1>16V</font></td>
          </tr>
          <tr>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP9/017F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17F'> <img border=0 src='CAJAS/CAJA11/EXP9/thumbs/tn_50_017F.jpg'></a> <BR/><font size=-1>17F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP9/017V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='17V'> <img border=0 src='CAJAS/CAJA11/EXP9/thumbs/tn_50_017V.jpg'></a> <BR/><font size=-1>17V</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP9/018F.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18F'> <img border=0 src='CAJAS/CAJA11/EXP9/thumbs/tn_50_018F.jpg'></a> <BR/><font size=-1>18F</font></td>
            <td valign=bottom align=center><a href='CAJAS/CAJA11/EXP9/018V.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='18V'> <img border=0 src='CAJAS/CAJA11/EXP9/thumbs/tn_50_018V.jpg'></a> <BR/><font size=-1>18V</font></td>
          </tr>
        </table>
      </center></td>
  </tr>
  <tr class='TABLAT1'>
    <td colspan=3>
      <div class=pie>
        <font color=white>
          Proyecto interinstitucional del Archivo Histórico del Municipio de Colima y la Universidad de Colima, <br />
          realizado bajo los auspicios del fondo Ramón Álvarez-Buylla de Aldana.
        </font>
        <hr/>
        ISBN 978-968-7412-85-6 
        <br/>
        <span style='font-size:10px;'>® Derechos Reservados 2008. Archivo Histórico del Municipio de Colima. </span>
      </div>
    </td>
  </tr>
    </table>
<div align='center'><b>1,078</b> visitas</div>